﻿/* CSS Document - Integrated Garda Website Pages - Stations, Contacts.
-------------------------------------------------------------------------*/
html {
    height: 100%;
}
body
{
    /*font-size: small;
	color: #000c63;    
    background-color: #FFFFFF;
    padding: 0px;
    margin: 8px 8px 0px 8px;
	background-image: none;
    background-repeat: repeat-x;*/
    font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	border-spacing: 0;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 10pt;
}
body,
body *
{
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif !Important;

}
input, select {
	margin: 0;
	padding: 0;
}
p {
	margin: 3px 0px 4px 0px;
	padding: 0px;
}
table {
    border: 0px solid #fff;
    border-collapse: collapse;
}
td {
    border: 0px solid #fff;
    padding: 3px 8px 3px 0px;
}

/* Links --------------------------------------------------*/
.RadComboBox a
{
    background-color: inherit;
}
.RadComboBox a:hover {
	color: #001aaf;
	text-decoration: underline;
	background-color: transparent;
}
a:link {
	color: #000c63;
	text-decoration: none;
}
a:visited {
	color: #000c63;
	text-decoration: none;
}
a:hover {
	color: #000c63;
	text-decoration: underline;
	background-color: #FFFFCC;
}
a:focus {
	color: #000c63;
	text-decoration: underline;
	background-color: #FFFFCC;
}
a:active {
	color: #000c63;
	text-decoration: underline;
	background-color: #FFFFCC;
}

/* Headings and  Lists  --------------------------------------------------*/
h1 {
	padding: 3px 0px 3px 0px;
	font-size: 1.2em;
	color: #000c63;
	font-weight: bold;
	margin: 0px 0px 15px 0px;
	border-bottom: 1px solid #d5e0e4;
}
h2 {
	font-size: 1.1em;
	color: #000c63;
	font-weight: bold;
	margin: 10px 0px 0px 0px;
}
h2.grey {
	background-repeat: repeat-x;
	background-position: left top;
	padding: 3px 0px 3px 10px;
	font-size: 1.1em;
	color: #FFFFFF;
	font-weight: normal;
}
h2.yellow {
	padding: 3px 0px 3px 10px;
	font-size: 1.1em;
	color: #000c63;
	font-weight: normal;
}
h3 {
	padding: 3px 0px 3px 0px;
	font-size: 1.1em;
	color: #000c63;
	font-weight: bold;
	margin: 0px 0px 15px 0px;
	font-size: 80%;
}

/* Centre Column --------------------------------------------------*/
.gs-newsleft {
	float: left;
	width: 50%;
}
.gs-newsright {
	float: right;
	width: 49%;
}

/* Middle Position --------------------------------------------------*/
.middle {
	vertical-align: middle;
}
.leftimg {
	padding: 0px 10px 10px 0px;
	float: left;
}
.rightimg {
	padding: 0px 0px 10px 10px;
	float: right;
}
.viewall {
	font-weight: bold;
	background: url('../../Images/bullet.gif') no-repeat 0em 0.3em;
	padding: 0px 0px 0px 15px;
}

/* Fix 3px Bug --------------------------------------------------*/
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html .gs-centre {
	height: 1%;
	margin-left: 0;
}
* html .gs-centrefull {
	height: 1%;
}
* html .gs-newsright {
	height: 1%;
	margin-left: 0;
}
* html .gs-newsleft {
	height: 1%;
	margin-left: 0;
}

/*********** Rounded Corner Styles ***********/
/*** white fill ***/
.t {background: url('../../Images/dot.gif') 0% 0% repeat-x;margin:0px;}
.b {background: url('../../Images/dot.gif') 0% 100% repeat-x;margin:0px;}
.l {background: url('../../Images/dot.gif') 0% 0% repeat-y;margin:0px;}
.r {background: url('../../Images/dot.gif') 100% 0% repeat-y;margin:0px;}
.bl_1px {background: url('../../Images/cnr_bl_1px.gif') 0% 100% no-repeat;margin:0px;}
.br_1px {background: url('../../Images/cnr_br_1px.gif') 100% 100% no-repeat;margin:0px;}
.tl_1px {background: url('../../Images/cnr_tl_1px.gif') 0% 0% no-repeat;margin:0px;}
.tr_1px {background: url('../../Images/cnr_tr_1px.gif') 100% 0% no-repeat; padding:10px;} 
.clear {
    font-size: 1px; 
    height: 1px;
}

/*********** End Rounded Corner Styles ***********/
span.w150 {
	font-weight: bold;
	width: 150px;
	float: left;
}
.HideMe {
	display: none;
}

/*********** Integrated Press Releases BEGIN ***********/
.gs-pr-container
{ 
    border: 1px solid #d0dde3;
    width: 211px;
    color: #000c63;
    margin: 0px;
}
.gs-pr-container-float
{ 
    border: 1px solid #d0dde3;
    width: auto;
    color: #000c63;
    margin: 0px;
}
.gs-pr-title
{
    background-color: #b7d3f1;
    padding: 8px 8px 5px 8px;
    margin-bottom: 0px;
    text-align: left;
    background-image: url("/Images/Integration/fpwphead_blue.gif");
    background-repeat: repeat-x;
    font-weight: bold;
}
.gs-pr-tight-margin
{
    margin: 0px 0px 5px 0px;
    padding: 0;
}
.gs-pr-plain
{
    padding: 0px 0px 0px 0px !Important;
    margin: 0px 0px 0px 0px !Important;
}
.gs-pr-scrolling
{
    overflow-y: scroll; 
    height: 153px;
}
.gs-pr-item
{
    padding: 4px;
    font-size: 8.5pt;
    color: #333333;
}
.gs-pr-date
{
    font-weight: bold;
}
.gs-pr-link
{
}
.gs-pr-summary
{
    text-align: justify;
}
.gs-pr-footer
{
    text-align: right;
    font-size: 8.5pt;
    padding-right: 5px;
    padding-top: 4px;
}
.gs-pr-more, .gs-pr-rss
{
    margin-bottom: 5px;
    font-weight: bold;
}
.gs-pr-more a, .gs-pr-more a:link, .gs-pr-more a:visited 
{
    background-image: url("/Images/Integration/bullet.gif");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 9px;
    color: #000c63 !Important;
}
/*********** Integrated Press Releases END ***********/

/*** Integrated Missing Persons Rotator START ***/
.MPR-Default {
    padding: 0px;
    height: auto;
    border: 1px solid #d0dde3;
    width: 211px;
    color: #000c63;
    margin: 0px;
}    
.MPR-Title {
    background-color: #b7d3f1;
    padding: 8px 8px 5px 8px;
    margin-bottom: 0px;
    text-align: left;
    background-image: url("/Images/Integration/fpwphead_blue.gif");
    background-repeat: repeat-x;
    font-weight: bold; 
}
.MPR-Default div.border {
	/*border: 2px #6699cc solid;
    margin: 0px;
    padding-bottom: 2px;
    font-size: 0.85em;*/	
} 
.MPR-iImage
{
    width: 211px;
    height: 211px;
    max-width: 211px;
    min-width: 211px;
    max-height: 211px;
    min-height: 211px;
    margin: 0px auto;
}
/*.MPR-Default div.border a 
{
    margin-right: 5px;
}*/
.MPR-Item
{
    margin: 0px;
    /*border: 2px #6699cc solid;
    margin: 0px;
    padding-bottom: 2px;
    font-size: 0.85em;*/	
}
.MPR-Footer
{
    text-align: right;
    font-size: 8.5pt;
    font-weight: bold;
    padding-right: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
}
.MPR-Footer a, .MPR-Footer a:link, .MPR-Footer a:visited 
{
    background-image: url("/Images/Integration/bullet.gif");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 9px;
    color: #000c63 !Important;
}
/*** Integrated Missing Persons Rotator END ***/

/*** Integrated Twitter Feed BEGIN ***/
.gs-tw-scrolling
{
    /*overflow-y: scroll; 
    height: 153px;*/
    /*border: 1px solid #d0dde3;*/
    width: auto;
    color: #000c63;
    margin: 0px;
}
.gs-tw-title
{
    color: #000c63;
    background-color: #b7d3f1;
    padding-top: 8px;
    padding-bottom: 4px;
    display: block;
    text-indent: 8px;
    margin-bottom: 0px;
    text-align: left;
    background-image: url("/Images/Integration/fpwphead_blue.gif");
    background-repeat: repeat-x;
    font-weight: bold;
}
/*** Integrated Twitter Feed END ***/